/* Header.css */

.header {
    text-align: center;
    background-color: transparent; /* Set your desired background color */
    margin:0;
  }
  
  .main-text {
    font-size: 172px; /* Adjust the font size as needed */
    font-family: 'YourChosenFont', sans-serif; /* Use your preferred font */
    color: #ffffff; /* Set your desired text color */
    margin-top:80x;
    margin-bottom:0;
  }
  
  .sub-text {
    font-size: 33px; /* Adjust the font size as needed */
    color: #b9b1b1; /* Set your desired text color */
    margin-top:5px;
    text-transform:uppercase;
  }
  